Suporte » Desenvolvendo com WordPress » “O site está com problemas técnicos”

  • Boa tarde. Recentemente contratei um domínio e hospedagem na Hostgator.

    Não entendo nada avançado de criação de sites, mas instalei o WordPress.org e estou criando uma página com o plugin Elementor. Hoje finalizei a página e fui instalar o plugin Woocommerce Mercado Pago. Após isso apareceu a seguinte mensagem:

    “O site está com problemas técnicos. Por favor, verifique o email de administrador do site para obter instruções.”

    Ainda estou me situando, entendo pouca coisa e gostaria de uma ajuda. Não faço ideia de como solucionar esse problema. Obrigado desde já! 🙂

    A página que eu preciso de ajuda: [fazer login para ver o link]

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • saudações ,

    desde o WordPress 5.1 passou a existir uma ferramenta Diagnóstico. é ela que tornou mais “bonita” essa tela de erro. na verdade é seu servidor que está com problemas técnicos, conforme informado pelo MX Tool,

    Screenshot

    indicaria entrar em contato com o suporte de sua hospedagem. boa sorte, espero que les ajudem e resolvam o caso o mais rápido e fácil possível!

    • Esta resposta foi modificada 2 weeks, 6 days atrás por  Ralden Souza.

    Cara, entrei em contato com eles e voltou a funcionar, valeu mesmo!

    Eles me deram essa resposta:

    Eu inseri a versão de php 7.1 aqui

    Este é o log do erro em referencia ao plugin:

    [24-Oct-2019 17:16:00 UTC] PHP Fatal error: Class ‘WC_Payment_Gateway’ not found in /home4/fornec77/public_html/wp-content/plugins/woocommerce-mercadopago/includes/module/preference/WC_WooMercadoPago_PreferenceAbstract.php on line 11
    parece um problema diretamente no código, sem muita relação com o servidor

    Então é importante verificar se não precisa de algum módulo de php ou versão para rodar

    O que eu poderia fazer agora? Porque tenho medo de instalar o Woocommerce e dar pau de novo kk

    • Esta resposta foi modificada 2 weeks, 6 days atrás por  rodrigo370.

    sobre esse erro do WooCommerce eu desconheço. mas provavelmente era devido a versão do PHP, pois foi uma class não encontrada. como não sou desenvolvedor, mas designer, não consigo ajudar muito com isso. precisaria, se o erro ocorrer, abrir tópico com esse erro.

    mas acesse Ferramentas > Diagnóstico, que ajuda muito com sugestões e informações sobre o servidor e o WordPress. esse plugin vai falar sobre questões com módulo no PHP de sua hospedagem.

    sobre a versão do PHP, eu pediria para eles colocarem a 7.3, ou pelo menos a 7.2. se você acessar o Diagnóstico, ele indica um módulo do PHP referente otimizar imagens, mas esse módulo exige no mínimo PHP 7.2.

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • Você deve estar conectado para responder a este tópico.